html, body
{
	margin: 0px;
	padding: 0px;
	font-family: "Lucida Sans", verdana, arial, helvetica, sans-serif;
	word-spacing: normal;
	letter-spacing: normal;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	text-indent: 0ex;
	background-color: White;
	color: #111;
}

a img { border: none; }


a { color: #255AA0; text-decoration: none;}
a:link { color: #255AA0; }
a:active { color: #255AA0; }
a:visited { color: #255AA0; }
a:hover { background-color: #457AB0; color: White; text-decoration: none; }

a.hideshow { color: #255AA0; text-decoration: none; cursor: pointer;}
a.hideshow:link { color: #255AA0; }
a.hideshow:active { color: #255AA0; }
a.hideshow:visited { color: #255AA0; }
a.hideshow:hover { color: #457AB0; text-decoration: underline; }

a.articleTitleLink { color: #000; text-decoration: none;}
a.articleTitleLink:link { color: #000; }
a.articleTitleLink:active { color: #000; }
a.articleTitleLink:visited { color: #000; }
a.articleTitleLink:hover { color: #000; background-color: transparent; text-decoration: underline; }

a.page { color: #255AA0; text-decoration: none; border: solid 1px #999; padding: 3px 5px 3px 5px; background-color: #ddd;}
a.page:link { color: #255AA0; }
a.page:active { color: #255AA0; }
a.page:visited { color: #255AA0; }
a.page:hover { background-color: #457AB0; color: White; text-decoration: none; }

div.page { float: left; color: #255AA0; margin: 4px 6px 4px 0px;}
div.page:link { color: #255AA0; }
div.page:active { color: #255AA0; }
div.page:visited { color: #255AA0; }
div.page:hover { background-color: #457AB0; color: White; text-decoration: none; }

div.pageNonlink { float: left; color: #000; text-decoration: none; margin: 0px 6px 6px 0px; padding: 3px 5px 2px 5px; }


a.category { color: #36393D; text-decoration: none; border: solid 1px #ccc; padding: 5px 15px 5px 15px; background-color: white; }
a.category:link { color: #36393D; }
a.category:active { color: #36393D; }
a.category:visited { color: #36393D; }
a.category:hover { background-color: #36393D; color: White; text-decoration: none; }

a.productTitle { color: #000; text-decoration: none;}
a.productTitle:link { color: #000; }
a.productTitle:active { color: #000; }
a.productTitle:visited { color: #000; }
a.productTitle:hover { color: #457AB0; text-decoration: none; background-color: Transparent; }

a.black { color: Black; text-decoration: none;}
a.black:link { color: Black; }
a.black:active { color: Black; }
a.black:visited { color: Black; }
a.black:hover { background-color: Transparent; color: Black; text-decoration: underline; }

a.noHover:hover {background-color: Transparent;}
a.buyImage:hover {background-color: Transparent;}
a.feedImage:hover {background-color: Transparent;}

a.bannerImage:hover {background-color: Transparent;}
a.bannerImage:hover img {background-color: #36393D;}

.clearLine
{
	clear: both;
}

hr
{
	border: 0px;
	height: 1px;
	background-color: #aaa;
	color: #aaa;
}

strong
{
	font-weight: bold;
}

ul
{
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}

textarea
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: small;
	overflow: auto;
}

img.articleImage
{
	border: solid 1px #999;
	margin: 8px;
	padding: 2px;
	background-color: White;
}

img.articleImageLeft
{
	border: solid 1px #999;
	margin: 2px 12px 2px 0px;
	padding: 2px;
	background-color: White;
}

img.articleImageRight
{
	border: solid 1px #999;
	margin: 2px 0px 2px 12px;
	padding: 2px;
	background-color: White;
}

img.footerImageRight
{
	border: solid 1px #777;
	margin: 2px 0px 2px 12px;
	padding: 2px;
	background-color: #111;
}

img.sidebarImage
{
	border: solid 1px #999;
	margin: 2px;
	padding: 2px;
	background-color: White;
}

div.youtube_embed
{
	border: solid 1px #999;
	margin: 0px 0px 0px 0px;
	padding: 2px 5px 2px 5px;
	color: White;
	background-color: Black;
	width: 431px;
	text-align: center;
}

div.sidebarAdbox
{
	border: solid 1px #999;
	margin: 2px;
	padding: 2px;
	background-color: White;
	text-align: center;
}

.text_tip
{
	/* font: 10pt "Lucida Sans", verdana, arial, helvetica, sans-serif; */
	font-size: 8pt;
	padding: 4px;
/*	position:absolute;*/
	z-index:100;
	visibility:hidden;
	color:#333333;
/*	top:20px;
	left:90px;*/
	layer-background-color:#efefdd;
	background-color: #ffffbb;
	border-top: solid 1px #888;
	border-bottom: solid 1px #888;
	border-left: solid 1px #888;
	border-right: solid 1px #888;
	line-height: normal;
/*	-webkit-box-shadow: 0px 3px 15px #888;*/
}

/* CONTAINERS ================ */

#pageTopBar
{
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 10px;
	background-color: White;
	color: #333;
	font-size: small;
}


#pageFooter
{
	border-top: solid 1px #000;
	width: 100%;
	background-color: Black;
	color: #ddd;
	font-size: small;
	padding-top: 20px;
	clear: both;
	background-image: url(../images/blade_footer2.jpg);
	background-repeat: no-repeat;
	text-shadow: #000 2px 2px 1px;
}

#pageFooter a, #pageFooter a:visited
{
	text-decoration: underline;
	color: #ddd;
}

#pageFooter a:hover
{
	text-decoration: underline;
	color: #457AB0;
	background-color: Transparent;
}

div.bodyContainer
{
	margin: 0px 30px 0px 30px;
	padding: 0px 0px 0px 0px;
	background-color: #fff;
}

div.rightItems
{
	float: right;
	margin-left: 10px;
	margin-right: 10px;
	text-align: right;
}

div.leftItems
{
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

div.articles_container
{
	margin: 20px 20px 0px 0px;
	width: 350px;
}

div.article
{
	margin: 0px 0px 10px 0px;
}

h2.tag_title
{
	margin: 5px 0px 5px 0px;
}

h2.frontpage
{
	margin: 5px 0px 5px 0px;
	font-size: large;
}

h1.article
{
	margin: 5px 0px 5px 0px;
}

div.frontpage_heading
{
/*	border: dotted 1px #aaa;*/
	border: solid 1px #aaa;
	width: 100%;
	margin-bottom: 12px;
	-webkit-box-shadow: 0px 2px 9px #999;
}

div.article_body, div.comments_container
{
	text-align: justify;
	font-size: small;
}

div.bookmarks_container
{
	margin: 0px 25px 0px 115px;
}

div.comment
{
	margin-left: 40px;
	margin-top: 5px;
	margin-bottom: 20px;
	font-size: small;
}

div.comment_container
{
	padding: 0px 10px 0px 10px;
	border-bottom: solid 1px #fff;
	background-color: #fff;
}


div.input_box
{
	border: dotted 4px #bbb;
	margin: 10px 10px 10px 10px;
	padding: 20px;
	background-color: #f6f6e6;
}

a.append_tag_link {color: #553;}
a.append_tag_link:hover {color: #f0f0d0; background-color: #553;}

div.sidebarMenu
{
	border: solid 1px #bbb;
	padding: 5px;
	background-image: url(../images/codex_gradation.png);
	background-repeat: repeat-x;
	background-color: #f5f5f5;
}

div.sidebarNews
{
	border: dotted 1px #bbb;
	width: 100%;
	padding: 5px 8px 5px 8px;
	background-color: White;
}

div.deal
{
	font-size: small;
	margin: 8px;
	padding: 8px 12px 8px 12px;
	border: solid 1px #bbb;
	-webkit-box-shadow: 0px 3px 5px #444;
	-webkit-border-radius: 4px;
}

div.deal_OLD
{
	float: left;
	margin: 0px 5px 5px 0px;
	font-size: small;
	text-align: justify;
	width: 300px;
	border: solid 1px #bbb;
	padding: 6px;
	background-image: url(../images/yellow_back.jpg);
	background-repeat: no-repeat;
	background-color: #f5f5f5;
}

div.deal_OLD img
{
	float: left;
	border: solid 1px #999;
	padding: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
}

div.flashError
{
	padding: 10px 0px 10px 0px;
	color: #ff4444;
}

div.flashNotice
{
	padding: 10px 0px 10px 0px;
	color: #44bb44;
}

div.similar_items
{
	padding: 8px 12px 12px 12px;
	background-color: #d4d8e0;
	font-size: small;
}

div.coupon
{
	margin: 12px 0px 8px 0px;
	padding: 8px 12px 12px 12px;
	background-color: #ddb;
	font-size: small;
	text-align: center;
	text-shadow: #fff 0px 1px 0px;
}

span.coupon_code
{
	font-family: Courier;
	font-size: small;
	color: #049;
	background-color: white;
	border: solid 1px #888;
	padding: 0px 5px 0px 5px;
	-webkit-box-shadow: 0px 3px 5px #888;
}

div.similar_items a, div.similar_items a:link, div.similar_items a:active, div.similar_items a:visited { color: Black; text-decoration: underline; }
div.similar_items a:hover { color: #779; background-color: Transparent; text-decoration: underline; }


/* TABLES ======================= */

table.articleHeading
{
	border-width: 0px 0px 0px 0px;
	border-spacing: 0px;
	border-collapse: collapse;
	width: 100%;
}

table.articleHeading tr
{
	padding: 0px;
	background-color: #fff;
}

table.articleHeading td
{
	padding: 0px 5px 0px 5px;
	background-color: White;
	border: solid 2px #bcb;
}

table.articleHeading td.date
{
	padding: 0px 10px 0px 10px;
	background-color: #bcb;
	width: 75px;
	color: #333;
}



table.dataTable
{
	border: solid 1px #999;
	border-spacing: 0px;
	border-collapse: collapse;
}

table.dataTable tr
{
	border: solid 1px #999;
	background-color: white;
}

table.dataTable tr:hover
{
	border: solid 1px #999;
	background-color: #ddf;
}

table.dataTable tr.headings
{
	background-color: #ddd;
}

table.dataTable th
{
	padding: 5px;
	font-size: small;
}

table.dataTable td
{
	padding: 5px;
}

/* Product Containers ==================== */
div.product_entry
{
	position: relative;
	float: left;
	width: 200px;
	height: 250px;
	margin: 0px 0px 0px 0px;
	padding: 8px 5px 0px 5px;
	font-size: small;
	background-color: white;
	background-image: url(../images/product_back_ie6.png);
	background-repeat: no-repeat;
}

div.big_product_entry
{
	width: 450px;
	margin: 0 auto;
	padding: 15px 0px 0px 20px;
	font-size: small;
	background-color: white;
	background-image: url(../images/fading_corner_6.png);
	background-repeat: no-repeat;
}